| openPilotLog

Public Member Functions | List of all members
ProcessAircraft Class Reference

## Public Member Functions
| ProcessAircraft (const QVector< QStringList > &raw_csv_data)
void | init ()
QHash< QString, QHash< QString, QVariant > > | getProcessedTailMaps () const
QHash< QString, int > | getProcessedTailIds () const

The documentation for this class was generated from the following files:

- src/testing/importCrewlounge/processaircraft.h
- src/testing/importCrewlounge/processaircraft.cpp